body {
  background-color: #74c40c;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  color: #000000;
  margin: 0px;
  padding: 0px;
  margin-top: 5px;
}

a {
  color: #f5b042;
  font-weight: bold;
}

a:hover {
  color: #a9152a;
  font-weight: bold;
}

img {
  margin: 0;
  padding: 0;
  border: none;
}

h1 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #A7A8AA;
  font-weight: normal;
  text-align: left;
  margin-left: 5px;
  margin-top: 30px;
  margin-bottom: 6px;
}

h2 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #A7A8AA;
  font-weight: normal;
  text-align: left;
  margin-left: 5px;
  margin-top: 15px;
  margin-bottom: 6px;
}

h6 {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 20px;
  color: #6fb121;
  font-weight: bold;
  text-align: left;
  margin: 0px;
  padding: 0px;
}

p {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  color: #000000;
  text-align: left;
  line-height: 18px;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

ul,li {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  color: #000000;
  text-align: left;
  line-height: 28px;
}

ol ol {
  counter-reset: list;
  margin-left: -38px;
}

ol ol li {
  list-style: none;
}

ol ol li:before {
  content: counter(list, lower-alpha) ") ";
  counter-increment: list;
}

#wrapper {
  width: 982px;
  margin: 0 auto;
  background-image: url(/image/wrapper.jpg);
  border: none;
  border-top: solid 1px #6a9d29;
  position: relative;
}

#top {
  width: 980px;
  height: 170px;
  background-image: url(/image/parcelsworld_top_bg.jpg);
  background-position: top;
  background-color: #ffffff;
  margin: 0px;
  margin-left: 1px;
  padding: 0px;
}

.tytul {
  width: 980px;
  height: 43px;
  margin: 0px;
  padding: 0px;
  background: transparent;
}

.tytul h6 {
  margin-left: 15px;
}

.translate {
  margin: 0px;
  padding: 0px;
  margin-top: 8px;
  margin-right: 12px;
  float: right;
}

.logo {
  width: 480px;
  height: 81px;
  float: left;
  margin: 0px;
  padding: 0px;
  background: transparent;
}

.baner {
  width: 480px;
  height: 81px;
  float: right;
  margin: 0px;
  padding: 0px;
  background: transparent;
}

.banerimg {
  margin: 0px;
  padding: 0px;
  margin-top: 8px;
  margin-left: 0px;
}

/*

 * TOP MENU BEGIN

 */
.toppagemenu {
  width: 980px;
  height: 46px;
  float: left;
  margin: 0px;
  padding: 0px;
  background-image: url(/image/parcelsworld_menu_bg.jpg);
  background-color: #ffffff;
}

div.topmenuitem {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  width: 122px;
  height: 46px;
  float: left;
  margin: 0px;
  padding: 0px;
  text-align: center;
  background: url(/image/menu1_sprites.png);
}

div.topmenuitem a,div.topmenuitem a:hover {
  display: block;
  width: 100%;
  height: 32px;
  padding-top: 14px;
  color: #000;
  font-weight: bold;
  text-decoration: none;
}

div.topmenuitem a:hover {
  color: #FFF;
}

div.topmitem {
  background-position: 0px -56px;
}

div.topmitemlast {
  background-position: 0px 0px;
}

div.topmitemselected {
  background-position: 0px -168px;
  cursor: pointer;
  color: #FFF;
}

div.topmitemselected a {
  color: #FFF;
}

div.topmitemselectedlast {
  background-position: 0px -112px;
  cursor: pointer;
  color: #FFF;
}

div.topmitemselectedlast a {
  color: #FFF;
}

/*

 * TOP MENU END

 */

/*

 * MIDDLE MENU BEGIN

 */
div.middlemenuitem {
  width: 131px;
  height: 70px;
  float: left;
  margin: 0px;
  padding: 0px;
  text-align: center;
  background: url(/image/menu2_sprites.png);
}

div.middlemenuitem a,div.middlemenuitem a:hover {
  display: block;
  width: 131px;
  height: 44px;
  padding-top: 26px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
}

div.middlemenuitem a:hover {
  color: #FFF;
}

div.middlemitem {
  background-position: 0px -80px;
}

div.middlemitemlast {
  background-position: 0px 0px;
}

div.middlemitemselected {
  background-position: 0px -240px;
  cursor: pointer;
}

div.middlemitemselectedlast {
  background-position: 0px -160px;
  cursor: pointer;
}

div.middlemitemselected a,div.middlemitemselectedlast a {
  color: #FFF;
}

div.middlesubmenuitem {
  float: left;
  width: 65px;
  height: 36px;
  background-image: url(/image/menu2_sprites.png);
  background-position: 0px -320px;
  display: none;
  z-index: 99;
}

div.middlesubmenuitemselected {
  background-position: 0px -366px;
}

div.middlesubmenuitem a,div.middlesubmenuitem a:hover {
  display: block;
  width: 65px;
  height: 26px;
  padding-top: 10px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
}

div.middlesubmenuitemselected a,div.middlesubmenuitem a:hover {
  color: #FFF;
}

/*

 * MIDDLE MENU END

 */

/*

 * LEFTPAGE OPTIONS BEGIN

 */
.leftopcja {
  width: 387px;
  float: left;
  background-color: #ffffff;
  margin: 0px;
  margin-top: 12px;
  margin-left: 12px;
  padding: 0px;
}

.mopmparcel {
  display: block;
  float: left;
  width: 387px;
  height: 75px;
  background-image: url(/image/parcel-to.png);
}

.mopmparcel_h {
  background-image: url(/image/parcel-to_h.png);
}

.mopmpallet {
  display: block;
  float: left;
  width: 387px;
  height: 75px;
  background-image: url(/image/pallets-to.png);
}

.mopmpallet_h {
  background-image: url(/image/pallets-to_h.png);
}

.leftopcja .title {
  display: block;
  float: left;
  width: 212px;
  height: 55px;
  color: #000;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-style: italic;
  padding-top: 20px;
  padding-left: 5px;
  text-align: center;
  position: relative;
}

.leftopcja .subtitle {
  font-size: 14px;
}

.leftopcja .price {
  display: block;
  float: left;
  width: 170px;
  height: 35px;
  color: #000;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-style: italic;
  padding-top: 10px;
  text-align: center;
  position: relative;
}

.leftopcja .desc {
  display: block;
  float: left;
  width: 170px;
  height: 25px;
  color: #000;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  text-align: center;
  position: relative;
}

.leftopcja .mopmore {
  display: block;
  float: left;
  width: 190px;
  height: 33px;
  background-image: url(/image/more.jpg);
}

.leftopcja .mopmore_h {
  background-image: url(/image/more_h.jpg);
}

.leftopcja .moporder {
  display: block;
  float: left;
  width: 197px;
  height: 33px;
  background-image: url(/image/order-now.jpg);
}

.leftopcja .moporder_h {
  background-image: url(/image/order-now_h.jpg);
}

.leftopcja .mopquote {
  display: block;
  float: left;
  width: 197px;
  height: 33px;
  background-image: url(/image/quote-now.jpg);
}

.leftopcja .mopquote_h {
  background-image: url(/image/quote-now_h.jpg);
}

.leftopcja .more {
  display: none;
  float: left;
  width: 385px;
  height: 190px;
  border-left: 1px solid #B1B1B1;
  border-right: 1px solid #B1B1B1;
  background-color: #dfdfdf;
  cursor: pointer;
  text-align: center;
}

#showAllOptions {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  display: block;
  clear: both;
  padding-top: 10px;
}

#allOptions {
  display: none;
}

/*

 * LEFTPAGE OPTIONS END

 */
#leftpage {
  width: 810px;
  height: 100%;
  float: left;
  background-color: #ffffff;
  margin: 0px;
  margin-left: 1px;
  padding: 0px;
  padding-bottom: 10px;
}

.widepage {
  width: 980px !important;
}

.leftpageform {
  width: 810px;
  float: left;
  background-color: #ffffff;
  margin: 0px;
  margin-left: 1px;
  padding: 0px;
  padding-bottom: 10px;
  padding-top: 10px;
}

.middlepagemenu {
  width: 786px;
  height: 70px;
  float: left;
  background-repeat: no-repeat;
  background-color: #ffffff;
  margin: 0px;
  margin-left: 13px;
  padding: 0px;
}

.leftpagesubmenu {
  width: 810px;
  height: 100%;
  float: left;
  background-color: #ffffff;
  margin: 0px;
  margin-left: 1px;
  padding: 0px;
  padding-bottom: 10px;
}

#rightpage {
  width: 169px;
  height: 100%;
  float: left;
  overflow: hidden;
  background: #ffffff;
  margin: 0px;
  padding: 0px;
  padding-bottom: 10px;
}

.rightimg {
  margin: 0px;
  padding: 0px;
  margin-top: 12px;
}

#footer {
  background-image: url(/image/footer_bg.jpg);
  background-repeat: no-repeat;
  background-color: #74c40c;
  height: 269px;
  clear: both;
  width: 100%;
}

.footerdwa {
  background: transparent;
  height: 212px;
  clear: both;
  width: 100%;
}

.footeropcja {
  width: 228px;
  height: 188px;
  float: left;
  background: transparent;
  margin: 0px;
  margin-left: 14px;
  padding: 0px;
}

.footeropcja h5 {
  margin: 10px 0 0 10px;
  font-weight: bold;
  text-transform: uppercase;
}

.footermenu {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: normal;
  text-decoration: none;
  margin: 0px;
  padding: 0px;
  margin-top: 5px;
  margin-left: 12px;
}

.footermenu a {
  color: #000000;
  font-weight: normal;
  text-decoration: none;
}

.footermenu a:hover {
  color: #549401;
  font-weight: bold;
  text-decoration: none;
}

#copy {
  width: 480px;
  padding-bottom: 15px;
  color: #212121;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  float: left;
}

#copy a,#wykonanie a,#footer_links a {
  color: #212121;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: none;
}

#copy a:hover,#wykonanie a:hover,#footer_links a:hover {
  color: #ffffff;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: none;
}

#wykonanie {
  width: 480px;
  float: right;
  padding-bottom: 15px;
  color: #212121;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: right;
}

#trading {
  width: 982px;
  float: left;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #212121;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: center;
}

#footer_links {
  width: 982px;
  float: left;
  padding-bottom: 15px;
  color: #212121;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: center;
}

img.obrazek {
  margin-left: 15px;
  margin-bottom: 15px;
  float: right;
}

/*

 * PRICE CALCULATOR START

 */
#quick_parcel_container {
  float: left;
  margin-left: 12px;
  width: 549px;
  background-image: url(/image/ziel_sr.jpg);
}

div.quick_parcel_top {
  background-image: url(/image/ziel_g.jpg);
  width: 100% px;
  height: 10px;
}

div.quick_parcel_footer {
  background-image: url(/image/ziel_d.jpg);
  width: 100% px;
  height: 10px;
}

form.quick_parcel {
  width: 100%;
  margin: 0;
}

.quick_parcel h2 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 32px;
  font-style: italic;
  font-weight: bold;
  color: #E1F6CB;
  margin-top: 0;
  margin-left: 15px;
  text-transform: uppercase;
}

.quick_parcel h2 span.speed {
  margin-left: 0px;
}

.quick_parcel label {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #E1F6CB;
  display: inline-block;
  margin-left: 15px;
  margin-top: 10px;
}

.quick_parcel input,.quick_parcel select {
  margin-left: 5px;
  background-color: #F4F4F4;
  border: 2px solid #F4F4F4;
  text-align: center;
  font-family: Tahoma, Geneva, sans-serif;
}

.quick_parcel input[type=radio] {
  background-color: transparent;
  border: none;
}

.quick_parcel input.dim {
  width: 76px;
}

.quick_parcel .extrapad {
  padding-right: 25px;
}

.quick_parcel .leftpad {
  padding-left: 30px;
}

.quick_parcel .twolines input,.quick_parcel .twolines select {
  margin-left: 0;
  margin-top: 5px;
}

.quick_parcel .tipcontainer {
  display: inline;
  margin-left: 7px;
  font-weight: bold;
  vertical-align: 25px;
  position: relative;
}

.quick_parcel .counter {
  margin-left: -28px;
  margin-right: 4px;
  color: #E1F6CB;
  font-weight: bold;
}

.quick_parcel .handler {
  font-size: 24px;
  font-weight: bolder;
  color: #E1F6CB;
  margin-left: 5px;
  cursor: pointer;
}

.button,.button_h {
  background-image: url('/image/buttonbg.png');
  width: 135px;
  height: 33px;
  border: none;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  cursor: pointer;
  text-transform: uppercase;
  margin-top: 13px;
  display: block;
}

.button_d,.button_d_h {
  background-image: url('/image/buttonbg_d.png');
  width: 270px;
  height: 33px;
  border: none;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  cursor: pointer;
  text-transform: uppercase;
  margin-top: 13px;
  display: block;
}

a.button, a.button_d {
  color: #000;
  text-decoration: none;
  line-height: 30px;
}

div.button,div.button_h {
  height: 25px;
  padding-top: 8px;
}

.button_h {
  background-image: url('/image/buttonbg_h.png');
}

.button_d_h {
  background-image: url('/image/buttonbg_d_h.png');
}

.quick_parcel .button,.quick_parcel .button_h {
  margin-left: 365px;
}

/*

 * PRICE CALCULATOR END

 */

/*

 * ORANGE BOX BEGIN

 */
div.orange_box_container {
  width: 225px;
  float: left;
  margin-left: 12px;
}

div.orange_box {
  background-image: url('/image/pom_sr.jpg');
  width: 100%;
  height: 220px;
  display: table;
}

div.orange_box_top {
  background-image: url('/image/pom_g.jpg');
  width: 100%;
  height: 10px;
}

div.orange_box_footer {
  background-image: url('/image/pom_d.jpg');
  width: 100%;
  height: 10px;
}

div#orange_box_content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

div.pricing_orange_box {
  background-image: url('/image/pom-ziel_sr.jpg');
  width: 100%;
  height: 220px;
  display: table;
}

div.pricing_orange_box_top {
  background-image: url('/image/pom-ziel_g.jpg');
  width: 100%;
  height: 10px;
}

div.pricing_orange_box_footer {
  background-image: url('/image/pom-ziel_d.jpg');
  width: 100%;
  height: 10px;
}

div#pricing_orange_box_content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

div#orange_box_content .big, div#pricing_orange_box_content .big {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 34px;
  font-weight: bold;
  color: #fff;
}

div#orange_box_content .medium, div#pricing_orange_box_content .medium {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 28px;
  font-weight: bold;
  color: #fff;
}

div#orange_box_content .small, div#pricing_orange_box_content .small {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
}

div#orange_box_content .smaller, div#pricing_orange_box_content .smaller {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}

div#orange_box_content .price, div#pricing_orange_box_content .price {
  display: inline-block;
  width: 90%;
}

div#orange_box_content .button,div#orange_box_content .button_h, div#pricing_orange_box_content .button,div#pricing_orange_box_content .button_h {
  margin: auto;
  margin-top: 13px;
}

div#orange_box_content a,div#orange_box_content a:hover, div#pricing_orange_box_content a,div#pricing_orange_box_content a:hover {
  font-family: Tahoma, Geneva, sans-serif;
  text-decoration: none;
}

div#orange_box_content .button a,div#orange_box_content .button a:hover,div#orange_box_content .button_h a,div#orange_box_content .button_h a:hover,
div#pricing_orange_box_content .button a,div#pricing_orange_box_content .button a:hover,div#pricing_orange_box_content .button_h a,div#pricing_orange_box_content .button_h a:hover
  {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
}

/*

 * ORANGE BOX END

 */
.tip {
  font-family: Tahoma, ​Geneva, ​sans-serif;
  font-size: 13px;
  font-weight: bold;
  line-height: 20px;
  color: #66b107;
  background: #effcde;
  text-align: left;
  display: none;
  padding: 10px;
  position: absolute;
  width: 200px;
  z-index: 1000;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.helpicon {
  width: 16px;
  height: 16px;
  margin-right: 5px;
  margin-left: 5px;
  margin-top: 1px;
}

/*

 * PRICELIST BEGIN

 */
.pricetableContainer {
  float: left;
  width: 956px;
  background-image: url(/image/prc_sr.jpg);
  margin-left: 12px;
  margin-top: 35px;
}

.pricetableContainer .prc_top {
  float: left;
  width: 100%;
  height: 10px;
  background-image: url(/image/prc_g.jpg);
}

.pricetableContainer .prc_footer {
  float: left;
  width: 100%;
  height: 14px;
  background-image: url(/image/prc_d.jpg);
}

.pricetableContainer h1 {
  float: left;
  background-image: url(/image/prh_b.jpg);
  width: 921px;
  height: 28px;
  margin-left: 9px;
  margin-top: 5px;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #000;
  padding-left: 15px;
  padding-top: 10px;
}

table.pricelist {
  float: left;
  margin-left: 9px;
  margin-top: 5px;
  margin-bottom: 5px;
  width: 936px;
}

table.pricelist thead {
  background-image: url(/image/prth_sr.jpg);
  color: #000;
  text-align: center;
}

table.pricelist thead tr {
  height: 25px;
}

table.pricelist thead tr th.border_l {
  border-left: 2px solid #D6D6D6;
}

table.pricelist thead tr th.border_r {
  border-right: 2px solid #D6D6D6;
}

table.pricelist thead tr th.border_t {
  border-top: 2px solid #D6D6D6;
}

table.pricelist thead tr.prth_top {
  height: 10px;
  background-image: url(/image/prth_g.jpg);
}

table.pricelist thead tr.prth_bottom {
  height: 10px;
  background-image: url(/image/prth_d.jpg);
}

table.pricelist tbody {
  background: url(/image/prt_sr.jpg);
}

table.pricelist tbody tr {
  height: 70px;
}

table.pricelist tbody tr:last-child {
  background-image: url(/image/prt_d.jpg);
  background-position: 0 bottom;
  background-repeat: no-repeat;
}

table.pricelist tbody tr td.border_l {
  border-left: 2px dotted #989898;
}

table.pricelist td {
  text-align: center;
}

table.pricelist span.price {
  font-size: 22px;
  font-weight: bold;
  color: #e77d1b;
}

.pricetableContainer .order_button {
  margin-top: 3px;
  margin-left: 20px;
  position: relative;
}

.priceRequestMesg {
  float: left;
  clear: both;
  margin-top: 20px;
  margin-left: 20px;
}

table.pricelist .destination {
  font-weight: bold;
}

div.border_vert {
  float: right;
  width: 1px;
  border-right: 2px dotted #989898;
}

div.border_horiz {
  height: 3px;
  border-top: 2px dotted #989898;
  margin: auto;
  width: 80%;
}

/*

 * PRICELIST END

 */

/*

 * ORDER FORM BEGIN

 */
p.order_error {
  margin-left: 10px;
}

.pageFormContainer {
  float: left;
  width: 787px;
  background-image: url(/image/ofc_sr.jpg);
  margin-left: 12px;
  margin-top: 10px;
}

.pageFormContainer.green {
  background-image: url(/image/ofc_sr_green.jpg);
}

.pageFormContainer .pfc_top {
  float: left;
  width: 100%;
  height: 9px;
  background-image: url(/image/ofc_g.jpg);
}

.pageFormContainer.green .pfc_top {
  background-image: url(/image/ofc_g_green.jpg);
}

.pageFormContainer .pfc_footer {
  float: left;
  width: 100%;
  height: 9px;
  background-image: url(/image/ofc_d.jpg);
}

.pageFormContainer.green .pfc_footer {
  background-image: url(/image/ofc_d_green.jpg);
}

.pageFormContainer h1 {
  float: left;
  background-image: url(/image/ofh_b.jpg);
  width: 752px;
  height: 28px;
  margin-left: 9px;
  margin-top: 5px;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #000;
  padding-left: 15px;
  padding-top: 10px;
}

#order_form {

}

#order_form #of_type, #order_form #of_type_n {
  padding-top: 10px;
  clear: both;
}

#order_form label {
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 30px;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  color: #000;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

#order_form input[type=text],#order_form select {
  border: 1px solid #AEAEAE;
  background-color: #FFFFFF;
  text-align: center;
  margin-left: 5px;
}

#order_form select {
  width: 130px;
}

#order_form #of_type label {
  background-image: url(/image/order_radio_szar.png);
  width: 378px;
  height: 39px;
  margin: 0;
  margin-left: 6px;
  font-size: 18px;
  font-style: italic;
  line-height: 35px;
}

#order_form #of_type_n label {
  background-image: url(/image/order_radio_szar_n.png);
  width: 358px;
  height: 39px;
  margin: 0;
  margin-left: 6px;
  font-size: 18px;
  font-style: italic;
  line-height: 35px;
}

#order_form #of_type label:FIRST-CHILD {
  margin-left: 9px;
}

#order_form #of_type_n label:FIRST-CHILD {
  margin-left: 9px;
}

#order_form #of_type label input, #order_form #of_type_n label input {
  margin-left: 40px;
}

.of_type_selected_ziel {
  background-image: url(/image/order_radio_ziel.png) !important;
}

.of_type_selected_ziel_n {
  background-image: url(/image/order_radio_ziel_n.png) !important;
}

.of_type_selected_pom {
  background-image: url(/image/order_radio_pom.png) !important;
}

.of_type_selected_pom_n {
  background-image: url(/image/order_radio_pom_n.png) !important;
}

div.sect {
  border: 1px solid #D6D6D6;
  border-top: none;
  width: 765px;
  margin-left: 9px;
  float: left;
}

div.sect_n {
  border: 1px solid #D6D6D6;
  border-top: none;
  width: 368px;
  margin-left: 9px;
  float: left;
}

div.sect_nag {
  background: url(/image/order_sect_nag.jpg);
  width: 767px;
  height: 62px;
  margin-left: 9px;
  margin-top: 20px;
  float: left;
}

div.sect_nag_n {
  background: url(/image/order_sect_nag_n.jpg);
  width: 370px;
  height: 31px;
  margin-left: 9px;
  margin-top: 20px;
  float: left;
}

div.sect_nag h2, div.sect_nag_n h2 {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #F6A925;
  text-align: left;
  margin: 0;
  margin-left: 12px;
  line-height: 40px;
  padding-top: 9px;
}

div.sect_nag_n h2 {
  padding-top: 0;
  margin-top: -5px;
}

div.sect_n label {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}

#order_form div.mark {
  width: 20px;
  height: 16px;
  margin-left: 5px;
  display: inline-block;
  visibility: hidden;
  zoom: 1;
  vertical-align: middle;
  *display: inline;
}

#order_form div.details {
  margin-top: 10px;
  float: left;
}

#order_form div.good {
  background-image: url(/image/check.png);
  visibility: visible;
}

#order_form div.wrong {
  background-image: url(/image/cross.png);
  visibility: visible;
}

#order_form #price_request {
  display: none;
}

#order_form #price_request_msg {
  margin: auto;
  border: solid 1px #000;
  width: 500px;
  padding: 10px;
}

#order_form #price_request .button,#order_form #price_request .button_h
  {
  margin: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}

#order_form #price_request .button a,#order_form #price_request .button a:hover,#order_form #price_request .button_h a,#order_form #price_request .button_h a:hover
  {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
}

#order_form .tipcontainer {
  display: inline;
  margin-left: 7px;
  font-weight: bold;
  vertical-align: -4px;
}

.content_desc label,.measurments_desc label {
  line-height: 20px !important;
}

.measurments_desc {
  height: 30px;
}

#measurments_details {
  padding-bottom: 10px;
}

#next_step.button {
  float: right;
  margin-right: 10px;
  margin-top: 10px;
  font-size: 11px;
}

#prev_step.button {
  float: left;
  margin-left: 12px;
  margin-top: 10px;
  font-size: 11px;
}

#next_step.button a,#next_step.button a:hover,#next_step.button_h a,#next_step.button_h a:hover
  {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
}

#order_stepper {
  width: 787px;
  height: 47px;
  margin-top: 12px;
  margin-left: 12px;
}

div.order_details label {
  float: left;
  clear: both;
  margin-left: 12px;
  width: 700px;
  line-height: 22px !important;
}

div.order_details label input[type=text],div.order_details label select
  {
  float: right;
  width: 500px !important;
  vertical-align: middle;
  text-align: left !important;
}

div.order_details .check {
  margin-top: 10px;
  margin-left: 10px !important;
  float: left;
}

div.order_details .tipcontainer {
  float: left;
  margin-left: -530px !important;
}

div.order_details .rlabel {
  clear: none;
  width: 150px;
  margin: 0 !important;
  margin-left: 30px !important;
}

div.order_details .brlabel {
  width: 175px;
}

div#billing {
  display: none;
}

div.order_description {
  padding: 20px;
}

div.order_description span {
  display: inline-block;
  width: 300px;
  line-height: 30px;
}

div.order_description span strong.country {
  font-size: 15px;
}

div.order_description .address_info {
  width: 240px;
  float: left;
}

div.order_description .address_info span {
  line-height: 20px;
  width: 220px;
}

div.price_calculation {
  width: 400px;
  margin-top: 10px;
  margin-right: 10px;
  padding: 15px;
  float: right;
  background-color: #C0C0C0;
  border: 2px solid #808080;
}

div.price_calculation span {
  font-weight: bold;
  display: inline-block;
}

div.price_calculation span.name {
  width: 300px;
}

div.price_calculation span.price {
  width: 80px;
  text-align: right;
}

div#payment_options label {
  display: block;
  margin-left: 330px;
}

div.confirmation_tools {
  width: 140px;
  height: 32px;
  float: right;
  margin-top: 10px;
  margin-right: 10px;
}

div.confirmation_tools a {
  margin-left: 7px;
  margin-right: 7px;
}

p.order_confirmation_info {
  margin-top: 20px;
  margin-left: 19px;
}

p.order_confirmation_info_number {
  margin-top: 20px;
  margin-left: 19px;
  font-weight: bold;
}

p.order_confirmation_info_number span {
  color: #FFF;
  background-color: #F6A925;
  font-size: 30px;
  margin-left: 20px;
  padding: 5px;
}

div.payment_info {
  float: right;
  width: 400px;
  margin-bottom: 15px;
  margin-right: 160px;
}

div.payment_info p {
  float: left;
  font-weight: bold;
  margin-top: 10px;
}

div.payment_info .price_calculation .quick_payment_info {
  color: #FF0000;
  margin-top: 0;
}

div.order_confirmation_box {
  width: 200px;
  height: 72px;
  float: left;
  background-color: #6DBA08;
  border: 2px solid #5EA406;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #FFF;
  padding: 10px;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
  text-align: center;
}

div.docket_info {
  width: 200px;
  height: 112px;
  border: 1px solid #FF0000;
  margin: auto;
}

div.docket_info p {
  color: #FF0000;
  margin: 10px;
  text-align: center;
}

div.docket_info span {
  display: block;
  background: #FF0000;
  color: #FFFFFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  font-weight: bold;
}

div.docket_info a {
  color: #FF0000;
  text-decoration: underline;
}

p.cherr {
  clear: both;
  color: #F00;
  font-weight: bold;
  margin-left: 35px;
}

.order_confirmation_msg {
  background-color: #6FBE0A;
  float: left;
  margin: 5px 10px;
  padding: 6px;
}

/*
 * ORDER FORM END
 */

/*
 * TRACK MY SHIPMENT
 */
.tracking h1 {
  margin-bottom: 20px;
}

.tracking p {
  margin-left: 15px;
  margin-bottom: 20px;
}

.tracking .tipcontainer img {
  margin-top: 10px;
  margin-left: 20px;
}

.tracking input[type=text] {
  height: 25px;
  left: 20px;
  position: relative;
  top: -6px;
  width: 250px;
  border: 3px solid #60A306;
}

.tracking #next_step {
  margin-right: 315px;
  margin-top: 5px;
}
/*
 * TRACK MY SHIPMENT END
 */

/*
 * CONTACT US
 */
.contact_column {
  width: 375px;
  float: left;
}

.contact_column p {
  margin-left: 10px;
}

.contact_column label {
  float: left;
  clear: both;
  margin-left: 10px;
  margin-top: 5px;
  line-height: 30px;
}

.contact_column label span.error {
  margin-left: 20px;
  color: #FF0000;
  font-weight: bold;
  font-size: 11px;
}

.contact_column label input {
  width: 200px;
  background-color: #FFFFFF;
  border: 1px solid #AEAEAE;
}
/*
 * CONTACT US END
 */

/*
 * SHOP
 */
.shop .basket {
  color: #4b8401;
  float: left;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  margin-left: 9px;
  margin-top: 5px;
  padding-top: 10px;
  width: 752px;
}

.shop .basket .basketTotal {
  background-image: url("/image/ofh_b.jpg");
  color: #4b8401;
  float: left;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  font-weight: bold;
  height: 28px;
  width: 752px;
  margin-left: 0px;
  margin-top: 5px;
  padding-left: 15px;
  padding-top: 10px;
}

.shop .basket .price {
  margin-left: 20px;
}

.shop .basket input {
  background: #FFF;
  color: #4B8401;
  border: 1px solid #4B8401;
  text-align: center;
}

.shop .basket a.checkout {
  color: #4b8401;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  font-weight: bold;
  text-decoration: underline;
  margin-left: 20px;
}

.shop .basket a.showItems {
  float: right;
  color: #4b8401;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  font-weight: bold;
  text-decoration: underline;
  margin-right: 20px;
}

.shop .basket .items {
  float: left;
  clear: both;
  margin-left: 15px;
}

.shop .basket .collapsed {
  display: none;
}

.shop .items table thead {
  font-weight: bold;
  line-height: 30px;
}

.shop .items table tr.odd {
  background: #FFF;
  height: 160px;
}

.shop .items table tr.even {
  background: #F1F1F1;
  height: 160px;
}

.shop .items table tr.delivery {
  height: 40px;
}

.shop .items table tr.vat {
  height: 40px;
}

.shop .items table tr.total {
  height: 40px;
  font-weight: bold;
}

.shop .items table tr.vat td {
  border-top: 1px solid #000;
}

.shop .items table td.centered {
  text-align: center;
}

.shop .rlabel .tipcontainer {
  float: none !important;
  margin-left: 0 !important;
}

.shop .intro {
  float: left;
  width: 697px;
  background-color: #e6f9cc;
  color: #4B8401;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  text-align: center;
  border: 1px solid #70B121;
  margin: 13px 10px;
  padding: 15px 31px 15px 36px;
}

.shop .special_offer {
  float: left;
  width: 764px;
  background-color: #faca7d;
  color: #ea5d0e;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  border: 1px solid #e96f08;
  margin: 13px 10px;
  padding: 25px 0px;
}

.shop .item {
  float: left;
  width: 172px;
  height: 264px;
  background-image: url(/image/prod-bg.png);
  padding: 4px;
  margin-left: 10px;
  margin-right: 6px;
  margin-bottom: 15px;
}

.shop .item img {
  margin-left: 2px;
  margin-top: 2px;
}

.shop .item .name {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  text-align: center;
  margin-bottom: 2px;
}

.shop .item .price {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  text-align: center;
  margin-bottom: 2px;
  margin-top: 0;
  font-weight: bold;
}

.shop .item .quantity {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  text-align: center;
  margin-bottom: 2px;
  margin-top: 10px;
  position: absolute;
  top: 190px;
  left: 20px;
}

.shop .item .quantity label {
  vertical-align: 6px;
}

.shop .item .quantity label input[name=quantity] {
  width: 30px;
}

.shop .item .quantity img {
  margin-top: -10px;
}

.shop div.payment_info {
  margin-right: 50px;
}

.shop .payment_info>p {
  margin-top: 0;
}
/*
 * SHOP END
 */

/*
 * QUICK PAYMENT
 */
form#quick-payment label.paymentMethod {
  display: inline-block;
  width: 180px;
}

form#quick-payment input[type=text] {
  height: 25px;
  left: 20px;
  position: relative;
  top: 0px;
  width: 150px;
  border: 3px solid #60A306;
}

form#quick-payment .qplabel {
  display: inline-block;
  margin-top: 4px;
  margin-bottom: 4px;
}

form#quick-payment .order_error {
  background: #E19999;
  margin: 5px 10px;
  padding: 2px;
}

/*
 * QUICK PAYMENT END
 */

/*
 * TIPS AND ADVISE
 */
div.tipcat {
  float: left;
  width: 262px;
  height: 262px;
  text-align: center;
}

div.tipcat img {
  margin-top: 10px;
}

/*
 * TIPS AND ADVISE END
 */
.banner_container {
  float: left;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 12px;
  cursor: pointer;
}

input.hint {
  color: gray;
}

.hidden {
  display: none !important;
}

.clearfix:before,.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
} /* IE < 8 */

.marginr20 {
  margin-right: 20px;
}

/*
 *  SOCIAL PLUGINS
 */
.social_button {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 1000px;
}

.social_widget {
  background-color: #FFF;
  position: absolute;
  width: 0;
  overflow: hidden;
  z-index: 10;
}

.social_widget.facebook {
  height: 580px;
}

.social_widget.twitter {
  height: 600px;
  top: -55px;
}

.social_widget.linkedin {
  height: 211px;
  top: -110px;
}

.social_widget.youtube {
  height: 397px;
  top: -165px;
}

.social_widget.googleplus {
  height: 403px;
  top: -225px;
}

.captcha {
    margin: auto;
    width: 265px;
}

.captcha object {
    float: right;
}

.captcha a {
    float: right;
    clear: both;
    margin-top: 10px;
}

.captcha input {
    margin-top: 10px;
    width: 200px;
    margin-bottom: 15px;
}
